<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    var a= 10, b=25, c=50
    document.write('a=',a)
    document.write(' b= ',b)
    document.write(' c=',c)
    document.write('<br>')
    if(a==b){
        document.write("a bằng b")
    } else{
        document.write("a khác b")
        document.write("<br>")
    }
    if(a>b && a>c){
        document.write('a là giá trị lớn nhất')
    } else if(b>a && b>c){
        document.write('b là giá trị lớn nhất')
    } else{
        document.write('c là giá trị lớn nhất')
    }

    </script>
</body>
</html>